{
  "name": "api-cetakan",
  "version": "1.0.0",
  "description": "api cetakan",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "start": "nodemon index.js"
  },
  "author": "Tomi Kristanto",
  "license": "ISC",
  "dependencies": {
    "@ng-bootstrap/ng-bootstrap": "^14.0.0",
    "bcrypt": "^4.0.1",
    "body-parser": "^1.20.1",
    "cors": "^2.8.5",
    "dotenv": "^16.0.3",
    "express": "^4.18.2",
    "express-jwt": "^7.7.7",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.7.3",
    "morgan": "^1.10.0",
    "nodemon": "^2.0.20"
  }
}
